coq-fssec-model

Formal verification of an extension of a UNIX compatible, secure filesystem.

opam install coq-fssec-model.8.6.0
homepage
https://github.com/coq-contribs/fssec-model
license
Unknown
bugs tracker
https://github.com/coq-contribs/fssec-model/issues
dependencies
coq (>= 8.6 & < 8.7~)
source
https://github.com/coq-contribs/fssec-model/archive/v8.6.0.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-fssec-model/coq-fssec-model.8.6.0